Activity log for bug #1839277

Date Who What changed Old value New value Message
2019-08-07 08:37:34 Stefan Bader bug added bug
2019-08-07 08:37:35 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-07 08:37:36 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-07 08:37:36 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-07 08:37:37 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-07 08:37:38 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-07 08:37:38 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-07 08:37:39 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-07 08:37:40 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-07 08:37:40 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-07 08:37:41 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-07 08:37:41 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-07 08:37:42 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-07 08:37:42 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-07 08:37:43 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-07 08:37:43 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-07 08:37:44 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-07 08:37:45 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-07 08:37:45 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-07 08:37:46 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-07 08:37:46 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-07 08:37:47 Stefan Bader tags bionic kernel-release-tracking-bug
2019-08-07 08:37:48 Stefan Bader nominated for series Ubuntu Bionic
2019-08-07 08:37:49 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-08-07 08:37:50 Stefan Bader linux (Ubuntu Bionic): status New Invalid
2019-08-07 08:37:52 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-07 08:37:54 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:37:57 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-07 08:37:58 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-07 08:38:01 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-08-07 08:38:03 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-07 08:38:05 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:38:07 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-07 08:38:09 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:38:11 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-07 08:38:12 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:38:16 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-07 08:38:18 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:38:19 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-07 08:38:21 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:38:23 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-07 08:38:25 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:38:27 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-07 08:38:29 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-07 08:38:33 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-07 08:38:35 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:38:36 Stefan Bader linux (Ubuntu): status New Invalid
2019-08-07 08:38:38 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-08-07 08:38:39 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-07 08:38:40 Stefan Bader bug added subscriber SRU Verification
2019-08-07 08:38:43 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-07 08:38:46 Stefan Bader bug added subscriber hardware-certification-users
2019-08-07 08:38:49 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-07 08:38:50 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5
2019-08-07 08:53:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 variant: debs
2019-08-07 08:53:37 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-07 08:54:41 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-07 08:54:43 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-07 08:59:26 Ubuntu Kernel Bot summary linux-ibm-gt: <version to be filled> -proposed tracker bionic/linux-ibm-gt: <version to be filled> -proposed tracker
2019-08-07 08:59:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Packaging phase-changed: Wednesday, 07. August 2019 08:59 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-08-07 09:47:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-07 09:47:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Packaging phase-changed: Wednesday, 07. August 2019 08:59 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Packaging phase-changed: Wednesday, 07. August 2019 09:47 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-08-07 16:06:44 Stefan Bader summary bionic/linux-ibm-gt: <version to be filled> -proposed tracker bionic/linux-ibm-gt: 4.15.0-1031.33 -proposed tracker
2019-08-07 16:06:46 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-07 16:06:46 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 16:06:50 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-08-07 16:06:50 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 16:09:51 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-08-07 16:09:54 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-08-07 16:09:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Packaging phase-changed: Wednesday, 07. August 2019 09:47 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Packaging phase-changed: Wednesday, 07. August 2019 16:09 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-08-07 16:36:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-07 16:36:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-07 16:36:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-07 16:36:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-07 16:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Packaging phase-changed: Wednesday, 07. August 2019 16:09 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 07. August 2019 16:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait variant: debs
2019-08-07 18:10:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 07. August 2019 16:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 07. August 2019 16:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait variant: debs
2019-08-07 19:07:15 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-07 19:07:17 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-07 19:07:18 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-07 19:07:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Holding before Promote to Proposed phase-changed: Wednesday, 07. August 2019 16:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Promote to Proposed phase-changed: Wednesday, 07. August 2019 19:07 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-08-08 12:59:07 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-08 12:59:10 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-08 13:00:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Promote to Proposed phase-changed: Wednesday, 07. August 2019 19:07 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 08. August 2019 13:00 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-08-08 13:20:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-08 13:20:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 08. August 2019 13:00 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 08. August 2019 13:00 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-08-08 14:50:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-08 14:50:40 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-08 14:50:42 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-08 14:50:44 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-08 14:50:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Promote to Proposed phase-changed: Thursday, 08. August 2019 13:00 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-08-12 08:18:25 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: status Confirmed Invalid
2019-08-12 08:20:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-08-12 10:58:36 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-08-12 10:58:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress variant: debs
2019-08-13 07:53:06 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-08-13 07:53:06 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-08-13 07:56:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-08-13 07:56:26 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293 bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-13 07:56:27 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-13 07:56:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Testing phase-changed: Thursday, 08. August 2019 14:50 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Release phase-changed: Tuesday, 13. August 2019 07:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-08-13 11:38:19 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-08-13 11:38:21 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-13 11:38:50 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status In Progress Invalid
2019-08-13 11:45:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Ready for Release phase-changed: Tuesday, 13. August 2019 07:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839293 packages: main: linux-ibm-gt meta: linux-meta-ibm-gt phase: Complete phase-changed: Tuesday, 13. August 2019 11:45 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-08-13 12:45:39 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-08-13 12:45:45 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.07.22-5 kernel-sru-derivative-of-1839293
2019-08-19 10:56:23 Juerg Haefliger marked as duplicate 1839995
2019-08-21 20:16:22 Marcelo Cerri changed duplicate marker 1839995 1840974
2019-08-27 19:27:05 Marcelo Cerri changed duplicate marker 1840974 1841658